body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
}
.clr {
	clear: both;
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease !important;
}
.logo {
	float: left;
}
.logo img {
	width: 100%;
}




a{ text-decoration:none; list-style:none;}

h1 {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family:Roboto;
	line-height: 24px;
	color:#000000;
	text-align: justify;
}
.text7 {
	margin: 0px;
	padding: 0px;
	font-size:14px;
	font-family:Roboto;
	line-height:24px;
	color:#5a5a5a;
	text-align: justify;
}
h1 {
	margin: 0px;
	font-family: Arial;
	color: #f86908;
	font-size: 20px;
	margin-bottom: 10px !important;
	text-align: left;
	font-weight: bold;
}
h1 span {
	color: #000;
}
h2 {
	margin: 0px;
	font-family: Open Sans;
	color: #FFFFFF;
	font-size: 40px;
	margin-bottom: 30px !important;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: normal;
	background: url(../images/line.png) bottom center no-repeat;
}
h3 {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	color: #000000;
	font-size: 20px;
	text-align: left;
	line-height: 30px;
	font-weight: normal;
}
h3 span {
	color: #f86908;
	font-size: 17px;
	font-style: italic;
	line-height: 24px;
}
h4 {
	margin: 0px;
	font-family: Open Sans;
	color: #ef8944;
	font-size:14px;
	text-align: center;
	font-weight: bold; padding:10px  0px 0px 0px !important;
}
h5 {
	margin: 0px;
	font-family: Open Sans;
	color: #fa6202;
	font-size: 22px;
	margin: 10px 12px 0px 12px !important;
	text-align: left;
	font-weight: normal;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	border-bottom: #a6a6a6 1px solid !important;
}
h6 {
	margin: 0px;
	font-family: Open Sans;
	color: #fa6c00;
	font-size: 20px;
	text-align: left;
	font-weight: normal;
	background: url(../images/line2.png) left bottom no-repeat;
	padding-bottom: 10px !important;
}

.welcome {
	font-family: Open Sans;
	color: #fa6c00;
	font-size: 20px;
	text-align:center;
	font-weight:bold; margin-top:10px;
	background: url(../images/bg2.png) bottom center no-repeat; 
	padding-bottom: 10px !important; margin-bottom:20px !important;
}
.video{ float:left; padding-top:10px; }

.text_box{ width:100%; float: left;}

.heding {
	font-family: Calibri;
	margin-bottom:10px;
	color: #FFF;
	font-size: 35px;
	text-align: center;
}

.heding1 {
	font-family: Calibri;
	margin-bottom:20px; padding-bottom:8px;
	color:#FFF;
	font-size: 35px;
	text-align:left; background: url(../images/line3.jpg) left bottom  no-repeat;
}

.more {
	width: 170px;
	margin: auto;
	background: #376bba;
	border-radius: 5px;
	border: #ef8944 2px solid;
}
.more a {
	color: #ef8944;
	display: inline-block;
	background: #FFF;
	font-family: Arial;
	font-size: 20px;
	padding: 6px 30px 6px 15px;
	text-decoration: none;
}
.more a:hover {
}
.more2 {
	width: 119px;
	margin: auto;
	margin-top: 20px;
}
.more2 a {
	border-radius: 5px;
	border: #ef8944 1px solid;
	color: #ef8944;
	display: inline-block;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	padding: 9px 10px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {background:#ef8944;
	border: #e85100 1px solid;
	color: #FFFFFF;
}
.more3 {
	width: 150px;
}
.more3 a {
	color: #ef8944;
	display: inline-block;
	background: url(../images/more.png) right top no-repeat;
	font-family: Arial;
	font-size: 13px;
	padding: 6px 22px 6px 15px;
	line-height: 0px;
	text-decoration: none;
	font-style: italic;
	margin-top: 10p;
	margin-bottom: 20px;
}
.more3 a:hover {
}


.more4 {
	 float:right; margin-top:30px;	
}
.more4 a {
	color: #ef8944;
	display: inline-block;
	background: url(../images/more.png) right top no-repeat;
	font-family: Arial;
	font-size: 13px;
	padding: 6px 22px 6px 15px;
	line-height: 0px;
	text-decoration: none;
	font-style: italic;
	margin-top: 10p;
	margin-bottom: 20px;
}
.more4 a:hover {
}

.followus {
	float: right;
}
.wapper {
	width: 100%;
	float: left;
}
.header {
	float: left;
	width: 100%;
}
.header_left {
	float: left;
	padding-bottom: 20px;
}
.header_right {
	float: right;
	padding-top: 30px;
	padding-right:35px;
}
.section1 {
	border-top: #fb6100 2px solid;
	padding: 10px 0px;
	height: auto;
}
.section2 {
	width: 100%;
	background: #48a5a8;
	padding: 15px 0px 30px 0px;
}
.section4 {
	width: 100%;
	float: left;
	background: #f7f7f7;
	padding: 10px 0px 10px 0px;
}
.section3 {
	width: 100%;
	padding: 20px 0px;
}
.section5 {
	background: #ffffff;
	padding:50px 0px 50px 0px;
}
.section6 {
	background: url(../images/bg.jpg) no-repeat;
	background-size: 100% 100%; padding:20px 0px 40px 0px;
}
.section7 { background:#48a5a8;
	
	
}
.section8 {
	background:#4d4d4d;
	padding:0px 10px !important;
}
.three_box {
	width: 25%;
	float: left;
	margin: 4%;
	background: #FFF;
	border: #ef8944 1px solid;
	padding-bottom: 30px;
}
.three_box2 {
	width: 31%;
	float: left;
	margin: 1%;
	border: #e9e9e9 1px solid;
}

.cart {
	width: 100%;
	text-align: center;
	margin-top: -35px;
}
.phone {
	float: left;
	background: url(../images/phone.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color:#303030;
	font-size:14px;
	padding-left:35px; line-height:34px;
	}
.phone2 {
	
	background: url(../images/phone1.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color:#FFFFFF;
	font-size: 15px;
	padding-left:35px;
	line-height:24px; margin-bottom:10px;
}
.fax {
	
	background: url(../images/fax.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color: #FFFFFF;
	font-size: 15px;
	padding-left: 35px;
	line-height:25px; margin-bottom:10px;
}
.gmail2 {
	background: url(../images/gmail1.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color:#FFF;
	font-size:15px;
	padding-left: 35px;
	line-height:20px; margin-bottom:10px;
}

.gmail {
	float: left;
	margin-left: 20px;
	background: url(../images/gmail.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Arial;
	color: #303030;
	font-size: 15px;
	padding-left: 37px;
	line-height: 34px; 
}

.phone3 {
	
	background: url(../images/phone3.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Roboto;
	color:#5a5a5a;
	font-size: 15px;
	padding-left:35px;
	line-height:24px; margin-bottom:10px;
}
.fax3 {
	
	background: url(../images/fax2.png) left top no-repeat;
	background-position: 2px 6px;
	font-family: Roboto;
	color:#5a5a5a;
	font-size: 15px;
	padding-left: 35px;
	line-height:25px; margin-bottom:10px;
}
.gmail3 {
	background: url(../images/gmail3.png) left top no-repeat;
	background-position: 2px 8px;
	font-family: Roboto;
	color:#5a5a5a;
	font-size:15px;
	padding-left: 35px;
	line-height:20px; margin-bottom:10px;
}
.social_media{ float:left;   }

.social_media img{ padding:10px; }


.navi_sec {
	width: 100%;
	float: left;
	background: #48a5a8;
}
.visible .row {
	overflow: visible;
}
.menu_test li {
	float: left;
	position: relative;
	line-height: 46px;
	list-style: none outside none;
	z-index: 999;
	border-right: #FFF 1px solid;
}
.menu_test a {
	display: block;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	text-decoration: none;
	padding: 0px 19px;
}
.menu_test a:hover {
	color: #f26b10;
	background: #ffffff;
}
.menu_test .active {
	color: #f26b10;
	background: #ffffff;
}
.banner {
	width: 100%;
	float: left;
	display: block;
	height:530px;
}
.banner img {
	width: 100% !important; height: 530px;
}


.banner2 {
	width: 100%;
	float: left;
	display: block;
	
}
.banner2 img {
	width: 100% !important; 
}

@media only screen and (max-width: 1200px) {
.banner img {
	width: 1040px !important;
	float: left;
}
}

.text01 {
	width: 100%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/more.png)  left top no-repeat;
	background-position: 2px 8px;
	display: block;
	text-decoration: none;
	list-style: none;
	text-align: justify;
	padding-left: 25px;
	font-size:14px;
	font-family: Arial;
	line-height: 24px;
	color:#5a5a5a;
	text-align: justify;
	
}
.box {
	width: 48%;
	float: left;
	margin: 1%;
}
.box2 {
	width: 48%;
	float: left;
	margin: 1%;
}


.left_sec {
	width: 65%;
	float: left;
	margin: 1%;
}
.right_sec {
	width: 30%;
	float: right;
	margin: 1%;
}
.left_part {
	width: 21%;
	float: left;
	margin: 1%;
}
.right_part {
	width: 73%;
	float: left;
	margin: 1%;
}
.left_part2 {
	width: 48%;
	float: left;
	margin: 1%;
}
.right_part2 {
	width: 48%;
	float: left;
	margin: 1%;
}
.box_sec {
	border-bottom: #FFF 1px solid;
	border-top: #FFF 1px solid; padding:30px 0px 10px 0px; margin:1%;
}
.Chandler {
	float: left;
	padding-right: 8px;
}
.bg {
	width: 80%;
	float: left;
	background: url(../images/bg1.png) no-repeat;
	background-size: 100% 100%;
	font-size: 13px;
	font-family: Arial;
	font-style: italic;
	line-height: 18px;
	padding: 12px 15px 12px 24px;
	text-align: justify;
	color: #000000;
}
.testimonials {
	width:200px;
	margin: auto; margin-top:20px;
	
}
.testimonials a{
	
	background: #ff6700; color:#FFF;
	font-size: 20px;
	font-family: Calibri; 
	text-align:center;
	padding: 10px 0px;
	text-decoration: none; display:block;
	list-style: none;
}
.testimonials:hover {
	background:#48a5a8; text-decoration:none;
	color: #FFF
}
.care {
	float: left;
}

.plush{ float:right; margin-top:-35px; padding-right:20px; }

.doctor {
	float: left;
}
.doctor img{ width:100%; height:184px;}


.eye {
	float: left;
	padding-top: 8px;
}
.send {
	width: 85px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 5px;
}
.send a {
	color: #FFF;
	background: #48a5a8;
	padding: 10px 0px;
	text-decoration: none;
	list-style: none;
	display: block;
	text-align: center;
}
.send a:hover {
	color: #FFF;
	background: #ef8944;
	padding: 10px 0px;
}
.text {
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial;
	text-align: justify;
	padding: 4px 43px;
	line-height: 22px;
}
.text2 {
	color:#000000;
	font-size: 14px;
	font-family:Open Sans;
	text-align: center; font-style:italic; 
	padding: 10px 15px 20px 15px;
	line-height: 22px;
}
.text1 {
	font-size: 14px;
	font-family:Open Sans;
	line-height: 25px; font-style:italic; 
	color: #000000;
	text-align: justify;
	padding-right: 10px;
}
.text3 {
	color: #000000;
	font-size: 14px;
	font-family: Roboto;
	text-align: justify;
	line-height: 20px;
	font-style: italic;
	padding-top: 10px;
}
.text4 {
	font-family:Roboto;
	font-size: 14px;
	color:#000000;
	font-style: italic;
	line-height: 18px;
	margin: 10px 12px 15px 12px !important;
}
.text5 {
	color: #fa6c00;
	font-size: 20px;
	font-family: Calibri;
	text-align: right;
	line-height: 28px; 
	font-style: italic; padding-right:10px;
}
.text6 {
	margin: 0px;
	padding: 0px;
	font-size:14px;
	font-family:Arial;
	line-height: 22px;
	color:#FFFFFF;
	text-align: justify;
	
	
}

.text6  span{ font-size:17px;
	font-family:Arial;}

.two_box {
	width: 48%;
	float: left;
	padding-left: 160px;
}
.box_bg {
	border: #d3d3d3 1px solid;
	padding: 0px 10px 10px 10px;
}
.name2 {
	width: 100%;
	float: left;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 8px;
}
.form {
	width: 100%;
	border: #e8e8e8 1px solid;
	padding: 7px 0px 7px 3px;
}
.form2 {
	width: 100%;
	border: #e8e8e8 1px solid;
	padding: 8px 0px 35px 3px;
}
.book {
	background: #48a5a8 url(../images/book.png) left top no-repeat;
	background-position: 8px 11px;
	color: #FFF;
	padding: 14px 0px 12px 45px;
	border-radius: 5px 5px 0px 0px;
}
.gallery {
	width: 100%;
	margin: auto;
}
.gallery img {
	width:24%;
	padding: 10px 5px 0px 10px;
}

.gallery2 {
	width: 100%;
	margin: auto;
}
.gallery2 img {
	width:31%;
	padding: 10px 5px 0px 10px;
}


.row.width {
	max-width: 1050px;
}
.footer {
	float: left;
	width: 100%;
	
	
}
.footer_box1 {
	width:31%;
	float: left;
	margin: 1%;
}
.footer_box2 {
	width:31%;
	float: left;
	margin: 1%; padding-left:10%;
}
.footer_box3 {
	width:31%;
	float: left;
	margin: 1%; padding-left:12%;
}
.header1 {
	display: none;
	left: 15px;
	position: absolute;
	top: 20px;
}

.coppy {
	float: left;
	color: #FFFFFF;
	margin: 20px 0px 20px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford {
	float: right;
	margin-top: 10px;
}
.oxford a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	list-style: none;
}
.oxford a:hover {
	text-decoration: underline;
}
/*****************************/
.open .sub-menu {
	display: block;
	border: none;
}
.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 252px;
	background:#48a5a8;
	padding: 3px 0px;
	margin-top: 0px;
}
.sub-menu li {
	display: block;
	width: 100%;
	line-height: 30px;
	border-right: none;
}
